man(1)

NAME
pyjoke - one line jokes for programmers

SYNOPSIS
pyjoke [-h] [-c {neutral,adult,chuck,all}] [-l {en,de,es}]

DESCRIPTION
Create an mp3 file from your text with the gtts-cli command line utility. It allows unlimited lengths to be spoken by tokenizing long sentences where the speech would naturally pause.

OPTIONS

[-h | --help]
    Prints a help message and exits.

[-c CATEGORY | --category CATEGORY]
    Joke category.

(-l LANG | --lang LANG)
    Joke language.

SEE ALSO

BUGS
No known bugs.

AUTHOR
Ethan Ward <ethan.ward@mycroft.ai>